<!DOCTYPE html>
<html lang="ja">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>index</title>
    <link href="common.css" rel="stylesheet">
</head>

<body>

    <!-- Header Start -->
    <header class="site-header">
        <div class="wrapper site-header__wrapper">
            <a href="#" class="brand">シフト管理ツール</a>
            <nav class="nav">
                <button class="nav__toggle" aria-expanded="false" type="button">
                    menu
                </button>
                <ul class="nav__wrapper">
                    <li class="nav__item"><a href="#">シフト一覧</a></li>
                    <li class="nav__item"><a href="#">シフト希望登録</a></li>
                    <li class="nav__item"><a href="#">カリキュラム</a></li>
                    <li class="nav__item"><a href="#">必要講師数登録</a></li>
                    <li class="nav__item"><a href="#">シフト確定登録</a></li>
                    <li class="nav__item"><a href="#">勤務者一覧</a></li>
                    <li class="nav__item"><a href="#">ログアウト</a></li>
                </ul>
            </nav>
        </div>
    </header>
    <!-- Header End -->

    <form>
		<h2>
			<div class="row justify-content-center" style="padding: 30;">
				ユーザー情報詳細参照</div>
			</div>
		</h2>
		<div class="table-responsive">
			<table class="table">
				<thead>
					<tr>
						<th scope="col">項目</th>
						<th scope="col">情報</th>
					</tr>
				</thead>
				<tbody>
					
					<tr>
						<th scope="row">ログインID</th>
						<td></td>

					</tr>
					<tr>
						<th scope="row">ユーザ名</th>
						<td></td>

					</tr>
					<tr>
						<th scope="row">生年月日</th>
						<td><fmt:formatDate value="${}" pattern="YYYY年MM月dd日" /></td>

					</tr>
					<tr>
						<th scope="row">登録日時</th>
						<td><fmt:formatDate value="${}" pattern="YYYY年MM月dd日 HH:MM" /></td>

					</tr>
					<tr>
						<th scope="row">更新日時</th>
						<td><fmt:formatDate value="${}" pattern="YYYY年MM月dd日 HH:MM" /></td>
					</tr>
               <tr>
						<th scope="row">担当可能科目</th>
						<td></td>

					</tr>
               <tr>
						<th scope="row">備考</th>
						<td></td>

					</tr>
					
				</tbody>
			</table>
		</div>
		<div class="row">
			<ul>
				<a href=""> 戻る </a>
			</ul>
		</div>
	</form>
   </div>
</body>

</html>